<footer class="footer">
    <div class="footer__decorate"></div>
    <div class="container">
        <div class="footer__top">
            <div class="footer__logo logo">
                <a href="#" class="footer__logo-ico logo__image">NEOЛЮДИ</a>
                <p class="footer__logo-desc logo__desc">Школа <span class="hide-md">саморазвития</span> Владимира Бронникова</p>
            </div>
            <ul class="footer__phones phones">
                <li><a href="tel:+78005555555">8(800) 555-55-55</a></li>
                <li><a href="tel:+78005555555">8(800) 555-55-55</a></li>
            </ul>
            <div class="footer__buttons">
                <a href="#" class="button button--ghost-purple button--small">Войти</a>
            </div>
        </div>
        <div class="footer__main">
            <ul class="footer__menu">
                <li><a href="#">Расписание</a></li>
                <li><a href="#">Тренинги</a></li>
                <li><a href="#">Онлайн тренинги</a></li>
                <li><a href="#">Консультации</a></li>
                <li><a href="#">О школе</a></li>
                <li><a href="#">Команда</a></li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Магазин</a></li>
                <li><a href="#">Отзывы</a></li>
                <li><a href="#">Благотворительность</a></li>
                <li><a href="#">Контакты</a></li>
                <li><a href="#">Стать нашим партнером</a></li>
            </ul>

            <div class="footer__socials">
                <p>Мы в социальных сетях</p>
                <ul>
                    <li><a href="#" style="background-image:url(img/content/ico-youtube.svg)">Youtube</a></li>
                    <li><a href="#" style="background-image:url(img/content/ico-telegram.svg)">Telegrem</a></li>
                    <li><a href="#" style="background-image:url(img/content/ico-vk.svg)">VK</a></li>
                    <li><a href="#" style="background-image:url(img/content/ico-facebook.svg)">Facebook</a></li>
                    <li><a href="#" style="background-image:url(img/content/ico-instagram.svg)">Instagram</a></li>
                </ul>
            </div>

            <ul class="footer__pattents">
                <li>Метод Бронникова<sup>®</sup></li>
                <li>Психобиокомпьютер<sup>®</sup></li>
                <li>Информационное развитие человека<sup>®</sup></li>
                <li>Мир без слепоты<sup>®</sup></li>
                <li>Тонкий бизнес<sup>®</sup></li>
            </ul>

            <ul class="footer__terms">
                <li><a href="#">Политика конфиденциальности</a></li>
                <li><a href="#">Отказ от ответственности</a></li>
                <li><a href="#">Договор оферты</a></li>
            </ul>
        </div>
        <div class="footer__bottom">
            <div class="footer__copyright-left">© 2006-2018 NeoЛюди</div>
            <div class="footer__copyright-right">
                <a href="https://va-promotion.ru/" title="веб-студия #VA">Разработка сайта</a> — веб-студия #VA
            </div>
        </div>
    </div>
</footer>